[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_eudora_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB Eudora XXPort Plugin

Comment=Plugin to import and export Eudora contacts
